#define WEB_DEPLACEMENT_RELATIF 1
#define WEB_DEPLACEMENT_ABSOLU 2

void Web_init(void);
bool Web_nouveau_message(void);
int Web_type_requete(void);
void Web_gestion(void);
struct chassis_emission_t Web_get_donnees(void);

